body {
    font-family: Arial, Helvetica, sans-serif;
    background-image: url('sky.png');
    background-repeat: no-repeat;
    background-size: cover;
    color: #666666;
}


header {
    background-color: #00B386;
    color: #FFFFFF;
    height: 60px;
    text-align: center;
    padding-top: 15px;
    box-shadow: 0 4px 4px #133926;
}


nav {
    background-color: #FFFFFF;
    text-align: center;
    padding: 10px;
}

#wrapper {
    width: 80%;
    margin: 0 auto;
    background-color: #FFFFFF;
    min-width: 900px;
    max-width: 2050px;
    box-shadow: 0 0 4px #133926;
}

main {
    padding: 1px 20px 20px 20px;
    display: block;
}


h2 {
    color: #00664D;
    text-shadow: 1px 1px #CCCCCC;
}


footer {
    padding: 15px;
}


#heroHome {
    height: 300px;
    background-image: url('sunsetHorse.png');
    background-size: 100% 100%;
}


#heroBoard {
    height: 300px;
    background-image: url('fenceline.png');
    background-size: 100% 100%;
}


#heroTraining {
    height: 300px;
    background-image: url('BayBella.png');
    background-size: 100% 100%;
}